div.sdmenu_1 
{
	width: 189px;
	font-weight:bold;
	font-size:13px;
	color: #000000;
	border-top:2px solid #99b2c8;
	border-bottom:2px solid #99b2c8; font-family:Arial, Helvetica, sans-serif;
}

	div.sdmenu_1 div 
	{
		border:1px solid #ff0000;
		/*background:#fff;
		margin:0 0 0 0;
		overflow:hidden;
		text-transform:none;
		background-image:url(../images/leftMenuBottomLineL.gif);
		background-repeat:no-repeat;
		background-position:center bottom;*/
		
	}
	
	
	/*div.sdmenu_1 div.collapsed
	{
		height:28px;
		margin:0 0 0 0;
		/*background-image:url(../images/leftMenuBottomLineL.gif);
		background-image:url(../images/leftMenuBottomLineS.gif);
		background-repeat:no-repeat;
		background-position:center bottom;
	}
	div.sdmenu_1 div.collapsed1
	{
		height:28px;
		margin:0 0 0 0;
		/*background-image:url(../images/leftMenuBottomLineL.gif);
		background-image:none;
		background-repeat:no-repeat;
		background-position:center bottom;
	}*/

	
	div.sdmenu_1 div span 
	{
		
		padding:2px 1px 2px 20px;
		font-weight: bold;
		/*background-image:url(../images/arrow-grey.jpg);
		background-repeat:no-repeat;
		background-position:3px 8px;*/
		font-size:13px;
		color:#000000;
		cursor: pointer;
		/*background-color:#245A9A;div.collapsed span,*/
		
	}
	
	div.sdmenu_1  div.sdmenu_1 div span:active 
	{
		display: block;
		padding:2px 1px 2px 20px;
		/*background-image:url(../images/arrow-grey.jpg);
		background-repeat:no-repeat;*/
		background-position:3px 8px;		
		font-weight: bold;
		font-size:13px;
		color:#000000;
		cursor:pointer;
		background-color:#fff;
			
		
	}
	/*div.sdmenu div.collapsed span a:link, div.sdmenu div.collapsed span a:visited {
		padding:6px 1px 6px 11px;
		background-image:url(../images/leftArrwblue.gif);
		background-repeat:no-repeat;
		background-position:3px 7px;
		background-color:#255692;
		display: block;
	}*/
	
		div.sdmenu_1 div span:hover 
		{
			/*background-color:#255692;*/
			display:block;
			padding:2px 1px 2px 20px;
			/*background-image:url(../images/arrow-grey.jpg);
			background-repeat:no-repeat;*/
			background-position:3px 8px;
			color:#99b3cc;
			/*background-color:#245A9A;*/
			font-size:13px;
			}
	
	div.sdmenu_1 div blockquote
	{
		margin:0px;
		padding:0px;
		
	}
	
		div.sdmenu_1 div blockquote h1
		{
			font-size:11px; font-weight:normal;
			margin:0px;
			padding:0px;display:block;
			background-image:url(../images/leftMenuBottomLineS.gif);
			background-repeat:no-repeat;
			background-position:center bottom;
		}
		
		div.sdmenu_1 div blockquote h1.last
		{
			
		}
		
			div.sdmenu_1 div blockquote h1 a:link, div.sdmenu_1 div blockquote h1 a:visited
			{
				padding:5px 0px 7px 21px; text-transform:none;
				display:block;
				background-image:url(../images/small-arrow.png);
				background-repeat:no-repeat;
				background-position:4px 10px;
			}
			
			div.sdmenu_1 div blockquote h1 a:hover
			{
				/*background-color:#245A9A;*/
				background-image:url(../images/small-arrow.png) !important;
				background-repeat:no-repeat;
				background-position:4px 10px;
				padding:5px 0px 7px 21px;
				/*display:block;*/
				color:#0258C1;
			}
		
		div.sdmenu_1 div blockquote h2
		{
			font-size:12px;
			margin:0px;
			padding:0px;
			background-image:url(../images/leftMenuBottomLineS.gif);
			background-repeat:no-repeat;
			background-position:center bottom;
		}
		
			div.sdmenu_1 div blockquote h2 a:link, div.sdmenu_1 div blockquote h2 a:visited
			{
				padding:6px 0px 6px 34px;
				display:block;
				background-image:url(../images/leftArrwSub.gif);
				background-repeat:no-repeat;
				background-position:19px 6px;
			}
			
			div.sdmenu_1 div blockquote h2 a:hover
			{
				/*background-color:#245A9A;*/
				background-image:url(../images/leftArrwSub.gif) !important;
				background-repeat:no-repeat;
				background-position:19px 6px;
				padding:6px 0px 6px 34px;
				/*display:block;*/
				color:#0258C1;
			}
		
		div.sdmenu_1 div blockquote h3
		{
			font-size:12px;
			margin:0px;
			color:#254657 !important;
			background-image:url(../images/leftMenuBottomLineS.gif);
			background-repeat:no-repeat;
			background-position:center bottom;
		}
		
			div.sdmenu_1 div blockquote h3 a:link, div.sdmenu_1 div blockquote h3 a:visited
			{
				padding:6px 8px 6px 48px;
				display:block;
				background-image:url(../images/leftArrwSubsub.gif);
				background-repeat:no-repeat;
				background-position:34px 6px;
			}
			
			div.sdmenu_1 div blockquote h3 a:hover
			{
				/*background-color:#245A9A;*/
				background-image:url(../images/leftArrwSubsub.gif) !important;
				background-repeat:no-repeat;
				background-position:34px 6px;
				/*display:block;*/
				color:#0258C1;
			}
		
			div.sdmenu_1 div a:link, div.sdmenu_1 div a:visited
			{
				text-decoration:none;
				color:#000000;
			}
			
			div.sdmenu_1 div a:hover
			{
				text-decoration:none;
				color:#99b3cc;
			}
	.nobg {
		background-image:none;
		}		
			
